Problems with jdk 1.2.2, symantec jit and pentium 4/xp

http://java-virtual-machine.net/tech-faq.html

jdk 1.2.2 earlier versions won't run with pentium 4
Requires bug fixes for 1.2.2
Problem with the jit
You can disable it by deleting the symcjit.dll 
from the jre bin directory.